<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- ctrl + / to add comment  -->

	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a subheading -->
	<h3>John Doe</h3>

	<!-- Creates a horizontal rule -->
	<hr>

	<!-- Creates a paragraph -->
	<!-- Intro Paragraph -->
	<!-- <em></em> to create an emphasis on text -->
	<!-- <br> creates a breaking line -->
	<!-- <strong></strong> to create importance on text(bold text)-->
	<p>Welcome to <em>Zuitt</em>! <br>
	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer</strong>.</p>

	<!-- <ul></ul> creates unordered/bulleted list-->
	<!-- <li></li> tags for list inside parent tag (ul/ol)-->
	<ul>
		<li>Languages</li>
			<!-- Nested unorered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
			<!-- Nested ordered list -->
			<!-- Ordered list types A, 1, I -->
			<!-- type reversed to create a reversed order -->
			<ol type="a" reversed>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
	</ul>
</body>
</html>